This commit is contained in:
giuseppenuc committed 2016-09-30 12:06:23 +02:00
1 parent 1ee7fcdb6a
commit d10ca96cb9
22 files changed
+635 -543

No files matched your search

@@ -200,12 +200,12 @@
isa = PBXNativeTarget;
buildConfigurationList = 6003F5BF195388D20070C39A /* Build configuration list for PBXNativeTarget "ToucheableScrollView_Example" */;
buildPhases = (
55A4F2960C6FB3A78E20DCEA /* Check Pods Manifest.lock */,
55A4F2960C6FB3A78E20DCEA /* [CP] Check Pods Manifest.lock */,
6003F586195388D20070C39A /* Sources */,
6003F587195388D20070C39A /* Frameworks */,
6003F588195388D20070C39A /* Resources */,
836FD38A015D14982D48CBDF /* Embed Pods Frameworks */,
C6B28C597BEBBA7CB4DB6A07 /* Copy Pods Resources */,
836FD38A015D14982D48CBDF /* [CP] Embed Pods Frameworks */,
C6B28C597BEBBA7CB4DB6A07 /* [CP] Copy Pods Resources */,
);
buildRules = (
);
@@ -220,12 +220,12 @@
isa = PBXNativeTarget;
buildConfigurationList = 6003F5C2195388D20070C39A /* Build configuration list for PBXNativeTarget "ToucheableScrollView_Tests" */;
buildPhases = (
0E4B66C7AFA2351C5BC73432 /* Check Pods Manifest.lock */,
0E4B66C7AFA2351C5BC73432 /* [CP] Check Pods Manifest.lock */,
6003F5AA195388D20070C39A /* Sources */,
6003F5AB195388D20070C39A /* Frameworks */,
6003F5AC195388D20070C39A /* Resources */,
F500C772623FD56AA808653A /* Embed Pods Frameworks */,
A1C0B18D7268F464D625B638 /* Copy Pods Resources */,
F500C772623FD56AA808653A /* [CP] Embed Pods Frameworks */,
A1C0B18D7268F464D625B638 /* [CP] Copy Pods Resources */,
);
buildRules = (
);
@@ -293,44 +293,44 @@
/* End PBXResourcesBuildPhase section */
/* Begin PBXShellScriptBuildPhase section */
0E4B66C7AFA2351C5BC73432 /* Check Pods Manifest.lock */ = {
0E4B66C7AFA2351C5BC73432 /* [CP] Check Pods Manifest.lock */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "Check Pods Manifest.lock";
name = "[CP] Check Pods Manifest.lock";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
55A4F2960C6FB3A78E20DCEA /* Check Pods Manifest.lock */ = {
55A4F2960C6FB3A78E20DCEA /* [CP] Check Pods Manifest.lock */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "Check Pods Manifest.lock";
name = "[CP] Check Pods Manifest.lock";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
shellPath = /bin/sh;
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n exit 1\nfi\n";
shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
showEnvVarsInLog = 0;
};
836FD38A015D14982D48CBDF /* Embed Pods Frameworks */ = {
836FD38A015D14982D48CBDF /* [CP] Embed Pods Frameworks */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "Embed Pods Frameworks";
name = "[CP] Embed Pods Frameworks";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
@@ -338,14 +338,14 @@
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-ToucheableScrollView_Example/Pods-ToucheableScrollView_Example-frameworks.sh\"\n";
showEnvVarsInLog = 0;
};
A1C0B18D7268F464D625B638 /* Copy Pods Resources */ = {
A1C0B18D7268F464D625B638 /* [CP] Copy Pods Resources */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "Copy Pods Resources";
name = "[CP] Copy Pods Resources";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
@@ -353,14 +353,14 @@
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-ToucheableScrollView_Tests/Pods-ToucheableScrollView_Tests-resources.sh\"\n";
showEnvVarsInLog = 0;
};
C6B28C597BEBBA7CB4DB6A07 /* Copy Pods Resources */ = {
C6B28C597BEBBA7CB4DB6A07 /* [CP] Copy Pods Resources */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "Copy Pods Resources";
name = "[CP] Copy Pods Resources";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;
@@ -368,14 +368,14 @@
shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-ToucheableScrollView_Example/Pods-ToucheableScrollView_Example-resources.sh\"\n";
showEnvVarsInLog = 0;
};
F500C772623FD56AA808653A /* Embed Pods Frameworks */ = {
F500C772623FD56AA808653A /* [CP] Embed Pods Frameworks */ = {
isa = PBXShellScriptBuildPhase;
buildActionMask = 2147483647;
files = (
);
inputPaths = (
);
name = "Embed Pods Frameworks";
name = "[CP] Embed Pods Frameworks";
outputPaths = (
);
runOnlyForDeploymentPostprocessing = 0;